.div1{
    width: 300px;
    border: 1px solid black;
    padding: 50px;
    background-color: azure;
    position: absolute;
    left: 600px;
}

button{
    background-color: orangered;
    width:300px;
    height: 50px;
    border:0px;
    border-radius: 10px;
    
}
input{
    width:300px;
    height: 50px;
    border-radius: 10px;
    border:3px silver;
}